TARGETS = console-setup mountkernfs.sh resolvconf ufw plymouth-log hostname.sh screen-cleanup apparmor udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh lvm2 checkfs.sh networking urandom open-iscsi iscsid mountnfs-bootclean.sh mountnfs.sh bootmisc.sh mountdevsubfs.sh mountall.sh checkroot-bootclean.sh kmod procps mountall-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
checkroot.sh: keyboard-setup mountdevsubfs.sh hostname.sh
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
networking: mountkernfs.sh urandom resolvconf procps
open-iscsi: networking iscsid
iscsid: networking
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh checkroot-bootclean.sh udev mountall-bootclean.sh
mountdevsubfs.sh: mountkernfs.sh udev
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkroot-bootclean.sh: checkroot.sh
kmod: checkroot.sh
procps: mountkernfs.sh udev
mountall-bootclean.sh: mountall.sh
